module DefaultIndexHelper

  def show_title_at_index(object)
    if object.class.instance_methods.include?(:is_checked?) && object.bulletin.is_checked?
      link_to bulletin.title, panel_announcement_front_end_bulletin_path(bulletin, :category_id => bulletin.category.id) rescue ''
    else
      bulletin.title
    end  
  end

end